Subject: Re: New Version Notification for draft-ietf-ccamp-gmpls-mln-reqs-07

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 7 Nov 2007 13:47:19 -0000

Hi,

Hoorah for Microsoft Word!

The version of the I-D submitted after WG last call had some formatting 
problems. This revision is ready to go to the ADs, but we will wait for the 
update to the Evaluation I-D first.

Cheers,
Adrian
----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>; <[email-masked]>; 
<[email-masked]>
Sent: Wednesday, November 07, 2007 1:44 PM
Subject: New Version Notification for draft-ietf-ccamp-gmpls-mln-reqs-07

>
> A new version of I-D, draft-ietf-ccamp-gmpls-mln-reqs-07.txt has been 
> successfuly submitted by Adrian Farrel and posted to the IETF repository.
>
> Filename: draft-ietf-ccamp-gmpls-mln-reqs
> Revision: 07
> Title: Requirements for GMPLS-Based Multi-Region and Multi-Layer Networks 
> (MRN/MLN)
> Creation_date: 2007-11-07
> WG ID: ccamp
> Number_of_pages: 24
>
> Abstract:
> Most of the initial efforts to utilize Generalized MPLS (GMPLS)
> have been related to environments hosting devices with a single
> switching capability. The complexity raised by the control of such
> data planes is similar to that seen in classical IP/MPLS networks.
> By extending MPLS to support multiple switching technologies, GMPLS
> provides a comprehensive framework for the control of a multi-
> layered network of either a single switching technology or multiple
> switching technologies.
>
> In GMPLS, a switching technology domain defines a region, and a
> network of multiple switching types is referred to in this document
> as a Multi-Region Network (MRN). When referring in general to a
> layered network, which may consist of either a single or multiple
> regions, this document uses the term, Multi-Layer Network (MLN).
>
>
>
>
>
>
>
>
> Expires May 2008
>
>
>
>
>
>
>  [page 1]
>
>
>
>
>
> draft-ietf-ccamp-gmpls-mln-reqs-07.txt
>  November 2007
>
> This document defines a framework for GMPLS based multi-region/
> multi-layer networks and lists a set of functional requirements.
>
>
>
> The IETF Secretariat.
>
>
>